Bug 63528 - Unexpected stderr output from "man 1 ash" command
Unexpected stderr output from "man 1 ash" command
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ash (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-15 13:04 EDT by Glen A. Foster
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-15 13:04:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2002-04-15 13:04:53 EDT
Description of Problem: Something is not right with the ash.1 man-page.  If you
run the command "man 1 ash 2> stderr", there's data in the file "stderr".

Version-Release number of selected component (if applicable):
# rpm -q $(which ash)
ash-0.3.7-2

How Reproducible: 100%

Steps to Reproduce:
1. man 1 ash 2> stderr

Actual Results: contents are as follows:
# cat stderr
mdoc warning: Unknown keyword `-indent' in .Bl request (#339)
mdoc warning: Unknown keyword `-indent' in .Bl request (#375)
mdoc warning: Empty input line #1586

Expected Results: empty stderr output
Comment 1 Trond Eivind Glomsrxd 2002-07-17 19:41:05 EDT
Fixed in 0.3.8-5 combined with a recent man/groff.

Note You need to log in before you can comment on or make changes to this bug.